<div [formGroup]="formGroup">
  <ng-template *formLabelSpawner="[scheme?.id ?? scheme?.name ?? '', scheme?.label]"></ng-template>

  <select [formControlName]="scheme?.name ?? ''">
    <option *ngFor="let opt of scheme?.selectOptions" [value]="opt.value">
      {{ opt.label }}
    </option>
  </select>

  <ng-template [formErrorSpawner]="scheme?.name ?? ''"></ng-template>
</div>
